<data>
    <timestamp stamp="1" />
    <hub>global</hub>
    <chatMessageIn>WINGI: hallo das ist der Globale Chat mit dem ihr Handel treiben koennt und was auch immer</chatMessageIn>
    <chatMessageOut />
    <hubPasswordIn>global</hubPasswordIn>
    <hubPasswordOut>global</hubPasswordOut>
    <username>user</username>
    <server name="81.169.175.117" />
    <useMoney>1</useMoney>
    <commodities>
        <commodity_1>
            <name>wheat</name>
            <price>450</price>
            <amount>534352</amount>
            <priceMedium>900</priceMedium>
            <priceEasy>1125</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_1>
        <commodity_2>
            <name>barley</name>
            <price>400</price>
            <amount>7999</amount>
            <priceMedium>800</priceMedium>
            <priceEasy>1000</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_2>
        <commodity_3>
            <name>rape</name>
            <price>550</price>
            <amount>0</amount>
            <priceMedium>1100</priceMedium>
            <priceEasy>1375</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_3>
        <commodity_4>
            <name>sunflower</name>
            <price>700</price>
            <amount>0</amount>
            <priceMedium>1400</priceMedium>
            <priceEasy>1775</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_4>
        <commodity_5>
            <name>soybean</name>
            <price>600</price>
            <amount>0</amount>
            <priceMedium>1200</priceMedium>
            <priceEasy>1500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_5>
        <commodity_6>
            <name>maize</name>
            <price>550</price>
            <amount>60799</amount>
            <priceMedium>1100</priceMedium>
            <priceEasy>1375</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_6>
        <commodity_7>
            <name>potato</name>
            <price>350</price>
            <amount>458571</amount>
            <priceMedium>700</priceMedium>
            <priceEasy>875</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_7>
        <commodity_8>
            <name>sugarBeet</name>
            <price>170</price>
            <amount>0</amount>
            <priceMedium>340</priceMedium>
            <priceEasy>425</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_8>
        <commodity_9>
            <name>grass</name>
            <price>100</price>
            <amount>10000</amount>
            <priceMedium>200</priceMedium>
            <priceEasy>250</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_9>
        <commodity_10>
            <name>dryGrass_windrow</name>
            <price>150</price>
            <amount>8000</amount>
            <priceMedium>300</priceMedium>
            <priceEasy>450</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_10>
        <commodity_11>
            <name>forage</name>
            <price>850</price>
            <amount>0</amount>
            <priceMedium>1700</priceMedium>
            <priceEasy>2125</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_11>
        <commodity_12>
            <name>chaff</name>
            <price>300</price>
            <amount>59000</amount>
            <priceMedium>600</priceMedium>
            <priceEasy>750</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_12>
        <commodity_13>
            <name>silage</name>
            <price>350</price>
            <amount>69451</amount>
            <priceMedium>700</priceMedium>
            <priceEasy>875</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_13>
        <commodity_14>
            <name>straw</name>
            <price>60</price>
            <amount>278117</amount>
            <priceMedium>120</priceMedium>
            <priceEasy>150</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_14>
        <commodity_15>
            <name>pigFood</name>
            <price>700</price>
            <amount>171031</amount>
            <priceMedium>1400</priceMedium>
            <priceEasy>1750</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_15>
        <commodity_16>
            <name>grass_windrow</name>
            <price>80</price>
            <amount>133634</amount>
            <priceMedium>160</priceMedium>
            <priceEasy>200</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_16>
        <commodity_17>
            <name>seeds</name>
            <price>700</price>
            <amount>3180</amount>
            <priceMedium>1400</priceMedium>
            <priceEasy>1750</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_17>
        <commodity_18>
            <name>fertilizer</name>
            <price>1000</price>
            <amount>136022</amount>
            <priceMedium>2000</priceMedium>
            <priceEasy>2500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_18>
        <commodity_19>
            <name>liquidManure</name>
            <price>100</price>
            <amount>89997</amount>
            <priceMedium>200</priceMedium>
            <priceEasy>250</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_19>
        <commodity_20>
            <name>manure</name>
            <price>200</price>
            <amount>0</amount>
            <priceMedium>400</priceMedium>
            <priceEasy>500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_20>
        <commodity_21>
            <name>milk</name>
            <price>250</price>
            <amount>81965</amount>
            <priceMedium>500</priceMedium>
            <priceEasy>600</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_21>
        <commodity_22>
            <name>rye</name>
            <price>400</price>
            <amount>209999</amount>
            <priceMedium>800</priceMedium>
            <priceEasy>1000</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_22>
        <commodity_23>
            <name>grape</name>
            <price>600</price>
            <amount>59000</amount>
            <priceMedium>1200</priceMedium>
            <priceEasy>1500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_23>
        <commodity_24>
            <name>fuel</name>
            <price>300</price>
            <amount>54128</amount>
            <priceMedium>600</priceMedium>
            <priceEasy>750</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_24>
        <commodity_25>
            <name>apple</name>
            <price>150</price>
            <amount>55385</amount>
            <priceMedium>300</priceMedium>
            <priceEasy>450</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_25>
        <commodity_26>
            <name>compost</name>
            <price>250</price>
            <amount>47998</amount>
            <priceMedium>500</priceMedium>
            <priceEasy>600</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_26>
        <commodity_27>
            <name>oat</name>
            <price>550</price>
            <amount>127999</amount>
            <priceMedium>1100</priceMedium>
            <priceEasy>1375</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_27>
        <commodity_28>
            <name>digestate</name>
            <price>150</price>
            <amount>156978</amount>
            <priceMedium>300</priceMedium>
            <priceEasy>450</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_28>
        <commodity_29>
            <name>lime</name>
            <price>650</price>
            <amount>198999</amount>
            <priceMedium>1300</priceMedium>
            <priceEasy>1625</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_29>
        <commodity_30>
            <name>liquidFertilizer</name>
            <price>1000</price>
            <amount>53394</amount>
            <priceMedium>2000</priceMedium>
            <priceEasy>2500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_30>
        <commodity_31>
            <name>kalk</name>
            <price>650</price>
            <amount>59870</amount>
            <priceMedium>1300</priceMedium>
            <priceEasy>1625</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_31>
        <commodity_32>
            <name>cow</name>
            <price>4000000</price>
            <amount>494</amount>
            <priceMedium>4000000</priceMedium>
            <priceEasy>4000000</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_32>
        <commodity_33>
            <name>pig</name>
            <price>2000000</price>
            <amount>499</amount>
            <priceMedium>2000000</priceMedium>
            <priceEasy>2000000</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_33>
        <commodity_34>
            <name>sheep</name>
            <price>3000000</price>
            <amount>499</amount>
            <priceMedium>3000000</priceMedium>
            <priceEasy>3000000</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_34>
        <commodity_35>
            <name>honeymilk</name>
            <price>600</price>
            <amount>10000</amount>
            <priceMedium>1200</priceMedium>
            <priceEasy>1500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_35>
        <commodity_36>
            <name>honey</name>
            <price>800</price>
            <amount>10000</amount>
            <priceMedium>1000</priceMedium>
            <priceEasy>1250</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_36>
        <commodity_37>
            <name>woodChips</name>
            <price>200</price>
            <amount>10000</amount>
            <priceMedium>400</priceMedium>
            <priceEasy>500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_37>
        <commodity_38>
            <name>hops</name>
            <price>600</price>
            <amount>10000</amount>
            <priceMedium>1200</priceMedium>
            <priceEasy>1500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_38>
        <commodity_39>
            <name>tobacco</name>
            <price>700</price>
            <amount>10000</amount>
            <priceMedium>1400</priceMedium>
            <priceEasy>1750</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_39>
        <commodity_40>
            <name>flour</name>
            <price>900</price>
            <amount>10000</amount>
            <priceMedium>1800</priceMedium>
            <priceEasy>2250</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_40>
        <commodity_41>
            <name>cherry</name>
            <price>900</price>
            <amount>10000</amount>
            <priceMedium>1800</priceMedium>
            <priceEasy>2250</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_41>
        <commodity_42>
            <name>hmilk</name>
            <price>1000</price>
            <amount>10000</amount>
            <priceMedium>2000</priceMedium>
            <priceEasy>2500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_42>
        <commodity_43>
            <name>malt</name>
            <price>550</price>
            <amount>10000</amount>
            <priceMedium>1100</priceMedium>
            <priceEasy>1375</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_43>
		  <commodity_44>
           <name>ccm</name>
            <price>700</price>
            <amount>20000</amount>
            <priceMedium>1400</priceMedium>
            <priceEasy>1775</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_44>
		 <commodity_45>
            <name>ccmraw</name>
            <price>600</price>
            <amount>14055</amount>
            <priceMedium>1200</priceMedium>
            <priceEasy>1500</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_45>
		 <commodity_46>
            <name>cookingOil</name>
            <price>250</price>
            <amount>10000</amount>
            <priceMedium>500</priceMedium>
            <priceEasy>600</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_46>
		<commodity_47>
            <name>carrot</name>
            <price>300</price>
            <amount>0</amount>
            <priceMedium>600</priceMedium>
            <priceEasy>750</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_47>
		 <commodity_48>
            <name>spelt</name>
            <price>700</price>
            <amount>10000</amount>
            <priceMedium>1400</priceMedium>
            <priceEasy>1775</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_48>
		 <commodity_49>
            <name>sugar</name>
            <price>900</price>
            <amount>10000</amount>
                  <priceMedium>1800</priceMedium>
            <priceEasy>2250</priceEasy>
            <bought>0</bought>
            <sold>0</sold>
        </commodity_49>
    </commodities>
</data>